package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/2 14:44
 */
public class SyncWeixinGroupIdDTO implements Serializable {

    /**
     * 二维码标识
     */
    private Long id;

    /**
     * 微信群id
     */
    private String weixinGroupId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getWeixinGroupId() {
        return weixinGroupId;
    }

    public void setWeixinGroupId(String weixinGroupId) {
        this.weixinGroupId = weixinGroupId;
    }
}
